<?php

namespace AppBundle\Validator\Constraints;

use Symfony\Component\Validator\Constraint;

/**
 * @Annotation
 */
class FewoBookingRequest extends Constraint
{
    public $message = 'Ungültige Eingabe!';

    public function getTargets()
    {
        return self::CLASS_CONSTRAINT;
    }
}